{
    "dc_identifier": "nl.gm0546.2c.2015.2995146-8",
    "dc_title": "raadscommissie Leefbaarheid en Bereikbaarheid 2015-10-08 - Rv 15.0095 Vaststellen van de Algemene Plaatselijke Verordening 2015",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leiden op 2015-10-08. Onderdeel: Rv 15.0095 Vaststellen van de Algemene Plaatselijke Verordening 2015.",
    "dc_source": "https://leiden.notubiz.nl/vergadering/183456",
    "dc_publisher": "gm0546",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2015-10-08",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Leiden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "257",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0546.2c.2015.2995146-8",
    "dc_externalIdentifier": "2995158",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-08",
    "foi_meetingNumber": "2995146",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2c.2015.2995146-8.doc.1",
            "dc_title": "RV150095 Vaststellen van de APV 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2511695/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2015.2995146-8.doc.2",
            "dc_title": "Bijlage bij RV 150095 wijzigingenoverzicht",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2503047/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2015.2995146-8.doc.3",
            "dc_title": "bijlage bij RV 150095 inspraakreacties",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2503048/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2015.2995146-8.doc.4",
            "dc_title": "RV 120038.M1.aanv.PvdD.ballonnen",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2544598/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2015.2995146-8.doc.5",
            "dc_title": "APV technische vragen totaaloverzicht",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2546617/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2015.2995146-8.doc.6",
            "dc_title": "9. Bijlage 2 Evaluatie cameratoezicht openbaar vervoer",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2546618/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2015.2995146-8.doc.7",
            "dc_title": "9. Evaluatie cameratoezicht openbaar vervoer",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2546619/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2015.2995146-8.doc.8",
            "dc_title": "Antwoorden Technische vragen evaluatie CTOV 19 juni 2014",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2546620/1"
        }
    ]
}